!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  Run parameters
!
&run_pars
  cvsid='$Id: run.in,v 1.8 2021/02/18 09:49:12 brandenb Exp $',
  nt=3000, it1=100, dsnap=1e9, dvid=.02, isave=100, ialive=1
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
/
&entropy_run_pars
/
&magnetic_run_pars
  iresistivity='eta-const'
  eta=5e-3
  eta=5e-4
/
&viscosity_run_pars
  ivisc='nu-const'
  nu=5e-3
  nu=5e-4
/
